{
    "dc_identifier": "nl.gm1884.2c.2022.4572187-9",
    "dc_title": "Collegebesluiten (t/m 10-09-2024) 2022-12-06 - Omgevingsvergunning Huisvesting Arbeidsmigranten W2022/188",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2022-12-06. Onderdeel: Omgevingsvergunning Huisvesting Arbeidsmigranten W2022/188.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/5bfe94ef-ba12-43f5-897c-214d5c8b4135",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2022-12-06",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2022.4572187-9",
    "dc_externalIdentifier": "4572238",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-06",
    "foi_meetingNumber": "4572187",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "4.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2022.4572187-9.doc.1",
            "dc_title": "W20220188 BW Voorstel.docx",
            "foi_fileName": "W20220188%20BW%20Voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=c9bd4365-a3a2-4ff6-875e-b62c1d98e192"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4572187-9.doc.2",
            "dc_title": "1. W20220188 Beschikking.docx",
            "foi_fileName": "1.%20W20220188%20Beschikking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=ee82db5d-ca41-4098-bddd-6d73f1546d89"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4572187-9.doc.3",
            "dc_title": "2. 20220912_S01_situatietekening.pdf",
            "foi_fileName": "2.%2020220912_S01_situatietekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=97d6ebfe-a57b-4cab-a2f0-7225c0061868"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4572187-9.doc.4",
            "dc_title": "3. W2022_188_Sotaweg_29-A1_tm_29-A44_nummeraanduiding.pdf",
            "foi_fileName": "3.%20W2022_188_Sotaweg_29-A1_tm_29-A44_nummeraanduiding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=7aab68e3-47fd-4074-9aa6-8d7fa0a3b81a"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2022.4572187-9.doc.5",
            "dc_title": "4. 20220629_DN04_gevels_nieuw.pdf",
            "foi_fileName": "4.%2020220629_DN04_gevels_nieuw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=6777bb29-be46-4897-bce7-332402789df8"
        }
    ]
}